<!--
  Copyright (c) 2023 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.
  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="highlights-section container padding-top-60 padding-bottom-60 text-center" id="highlights">
  <h2 class="margin-bottom-40">Highlights</h2>
  <div class="highlights-section-row">
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-car fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Automated Driving</h3>
      <p>
        Integration of advanced driver assistance systems and automated driving
        systems into openPASS.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-users fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Harmonization</h3>
      <p>
        Tool development through a unique collaboration between BMW, Bosch,
        Mercedes, TÜV SÜD and VW.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-globe fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Open Source</h3>
      <p>
        Available for everyone under the Eclipse Public License v2.0.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-tachometer fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Traffic Simulation</h3>
      <p>
        Traffic simulation of highway, rural and urban scenarios.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-compress fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Support of Standards</h3>
      <p>
        Support of ASAM OpenDRIVE, OpenSCENARIO and OSI as well as Modelica FMI and SSP.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-area-chart fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Stochastic Variation</h3>
      <p>
        Conducting thousands of simulations through stochastic variation.
      </p>
    </div>
    <div class="key-item">
      <div class="overview-item-icon">
        <i class="fa fa-solid fa-puzzle-piece fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Modularity</h3>
      <p>
        Connection of user-defined components with the simulation core through
        the modular approach.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-recycle fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Reproducibility</h3>
      <p>
        Reproducibility of simulation results through determinism.
      </p>
    </div>
    <div class="key-item">
      <div class="key-item-icon">
        <i class="fa fa-solid fa-eye fa-xl" aria-hidden="true"></i>
      </div>
      <h3 class="key-item-title">Visualization</h3>
      <p>
        Visualization of the simulation outputs in a 3D animation using Unity.
      </p>
    </div>
  </div>
</section>

